OpenSSH

OpenSSH discussie in Jailbreak apps en thema's forum; ( verdwijnt na registratie ) Als ik OpenSSH wil installeren via de installer zegt ie dat ik eerst het BSD system package moet downloaden. als ik dat probeer geeft ie ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak apps en thema's
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 13-02-08, 22:24
lolaa18's schermafbeelding
» iPhone US 8GB
» Windows
 
Geregistreerd: Feb 2008
Berichten: 13
Standaard OpenSSH

Als ik OpenSSH wil installeren via de installer zegt ie dat ik eerst het BSD system package moet downloaden. als ik dat probeer geeft ie opnieuw een error dat ik het BSD system package moet downloaden terwijl ik dat juist probeer te doen. Ik wil graag dat WinSCP gaat werken maar daar heb ik wel eerst OpenSSH voor nodig. iemand idee? ik werk trouwens met firmware 1.1.3
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 13-02-08, 22:35
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: Jan 2008
Locatie: Nederland
Berichten: 1.130
Stuur een bericht via MSN naar Grample
Standaard

Start installer even opnieuw op en desnoods je iPhone rebooten dan kun je BSD wel installeren en daarna ook OpenSSH.
  #3  
Oud 13-02-08, 22:36
lolaa18's schermafbeelding
» iPhone US 8GB
» Windows
 
Geregistreerd: Feb 2008
Berichten: 13
Standaard

i'll try, in iedergeval bedankt
Reageren



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
OpenSSH Aoshi Jailbreak apps en thema's 2 08-02-11 15:08
Openssh Mangkie Jailbreak apps en thema's 6 14-10-10 00:52
OPENSSH BP65 Archief 1 14-08-08 21:18
OpenSSH op 1.1.3 praseodym Archief 1 03-02-08 22:57
OpenSSH iFonzie Unlock [archief] 4 02-02-08 13:01

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 21:47.